#cabeceraartv10 {
	margin: 60px auto 20px;
	max-width: 976px;
}

#cabeceraart {
	width: 976px;
	margin: 60px auto 20px;
}

.tituloart {
	font-family: "Times New Roman", serif;
	font-size: 34px;
	line-height: 51px;
	font-weight: bold;
	letter-spacing: -1pt;
	text-align: center;
	color: #333;
}

.introart {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 20px;
	line-height: 30px;
}

.introart:first-letter {
	font-size: 38px;
}

.firmaart {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	font-variant:small-caps;
}

#principalart {
	float: left;
	width: 624px;
	margin: 0;
}

.textoart {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	padding: 0;
}
	
	.textoart p {
		margin: 0 0 18px 0;
	}

.ladilloart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 36px;
	padding: 20px 0 16px 0;
	font-weight: normal;
}

.ladillo { /*Por compatibilidad */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding: 20px 0 0 0;
}

.sumarioart {
	float: right;
	width: 250px;
	margin: 10px;
	padding: 5px 10px;
	border-top: 5px solid #f63;
	border-bottom: 2px solid #f63;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	font-style: italic;
	line-height: 29px;
	color: #039;
}

#secundariaart {
	float: right;
	width: 336px;
	padding: 0 0 0 10px;
	border-left: 1px solid #ccc;
}

.listaart { /*Por compatibilidad */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
	
	.listaart li {
		list-style-type: none;
		margin-left: -40px;
		margin-bottom: 10px;
		padding-left: 12px;
		background: url(http://www.club-caza.com/images/liact.gif) no-repeat 0 2px;
	}
	
	.encabezadoseccionart {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-style: italic;
	}

.apoyoart {
	margin: 0 0 20px 0;
	padding: 5px;
	border: 1px solid #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
	
	.apoyoart h4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 24px;
		line-height: 36px;
		font-weight: normal;
		padding: 15px 5px 15px 10px;
		background-color: #000050;
		color: #fff;
		text-align: left;
	}

.revista {
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #ccc;
}
	
	.revista ul {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	
	.revista li {
		list-style-type: none;
		margin-left: -40px;
		margin-bottom: 10px;
		padding-left: 12px;
		background: url(http://www.club-caza.com/images/liact.gif) no-repeat 0 2px;
	}
	
	.revista h4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-style: italic;
	}

#series {
	margin: 0 0 30px 0;
	padding: 10px;
	font-size: 18px;
	color: #fff;
	background-color: #303F9F;
}
	
	#seriesEnc {
		font-size: 24px;
	}

	#series a:link {
		color: #fff;
		text-decoration: none;
		font-weight: normal;
	}

	#series a:visited {
		color: #fff;
		text-decoration: none;
		font-weight: normal;
	}


